<?xml version="1.0" encoding="gb2312"?>
<xs:schema targetNamespace="http://www.h3c.com/netconf/action:1.0" 
           elementFormDefault="qualified" 
  xmlns="http://www.h3c.com/netconf/action:1.0" 
  xmlns:netconf="urn:ietf:params:xml:ns:netconf:base:1.0" 
  xmlns:xs="http://www.w3.org/2001/XMLSchema" >

  <xs:import schemaLocation="netconf.xsd" namespace="urn:ietf:params:xml:ns:netconf:base:1.0"></xs:import>

  <!--rpc\action\top definition-->
  <xs:element name="top" substitutionGroup="netconf:action-child">
    <xs:complexType >
      <xs:complexContent >
        <xs:extension base="netconf:action-child-type">
      <xs:sequence>
        <xs:any minOccurs="0" maxOccurs="unbounded" namespace="http://www.h3c.com/netconf/action:1.0" processContents="strict"></xs:any>
      </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>
  </xs:element>
</xs:schema>